@import url(font/SpoqaHanSans-KO.css);
@import url(font/NotoSansCJK-KR.css);

/* **************************** //�ʼ� CSS ���� �� ���� �Ұ� **************************** */

/* tag reset */

html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td, img {margin:0; padding:0; }
html,body{ width:100%; height:100%;min-width:320px;font-size:16px;font-family: 'Spoqa Han Sans', 'Sans-serif';word-break: keep-all;color:#fff;display:initial;}
body, code {margin:0 auto;}
h1,h2,h3,h4,h5{font-weight:100;}
li{list-style:none;padding:0; }
img, fieldset{border:none;vertical-align:middle;}
input, select, textarea{font-size:100%; color:#fff; vertical-align:middle; }
hr{display:none;}
em, address{font-style:normal;}
ins{text-decoration:none;}
a,a:link,a:visited{text-decoration:none;color:#fff;}
a:focus ,input:focus,textarea:focus,img:focus,embed:focus,map:focus{outline:none;text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
table{border-spacing:0; border:0; border-collapse:collapse;  }
th, td {border:0;   }
legend { height:0; width:0; display:block; text-indent:-9999em; }
caption { visibility:hidden; position:absolute; left:-1000px; top:-1000px; height:0; width:0; display:none; }
.blind { visibility:hidden; position:absolute; left:-1000px; top:-1000px; height:0; width:0; display:none;font-size:0; }
button { padding:0; margin:0; border:0; cursor:pointer; overflow:visible; }
table tr.radioType input,
span.noBorder input { border:none !important; width:auto !important; height:auto !important; margin:0 3px 0 0 !important; vertical-align:middle !important; background:none !important; }
.ftW300{font-weight:300 !important;}
.mt0{margin-top:0 !important;}
.clear{clear:both !important;display:block !important;}

.mt50{margin-top:50px !important;}
/* **************************** �ʼ� CSS ���� �� ���� �Ұ� **************************** */

/* �⺻ css start */
.fff{color:#fff !important;}
#header{background:rgba(0,0,0,.5);z-index:999;height:100px;width:100%;position:fixed;z-index:999;}
#header.fixed{top:0;}
.header-content{max-width:1080px;width:100%;margin:0 auto;position:relative;}
.header-content > .menu-toggle{display:none;}
.header-content > a.logo{float:left;margin-top:31px;}
.header-content > .logo img{height:37px;}

.header-content > nav{float:right;text-align:right;padding-top:25px; margin-right:25px;}
.header-content > nav li{display:inline-block;}
.header-content > nav li a{display:block;padding:0 30px;font-size:18px;font-weight:200;height:50px;line-height:50px;}
.header-content > nav li a.on{font-weight:500;}
.header-content > nav li a.last{padding-right:0 !important;}

#footer{width:100%;background:rgba(0,0,0,0.8);height:270px;color:rgba(255,255,255,.3);}
#footer .container{width:100%;max-width:1080px;margin:0 auto;padding-top:58px;}
#footer .container .txt1{position:relative; text-align:center;}
#footer .container .txt1 li{display:inline-block;line-height:1.75;max-width:400px;vertical-align:text-top;text-align:left;}
#footer .container .txt1 li.logo{float:left;}
#footer .container .txt1 li.last{float:right;}
#footer .container .txt1 li p{display:block;word-break:break-all;}
#footer .container .txt1 li p a{color:rgba(255,255,255,.3)}
#footer .container .txt1 li img{vertical-align:super;}
#footer .container .txt1 li span.botLine{padding:0 20px;}
#footer .container .txt1 li span a{color:rgba(255,255,255,.3)}
.btn a{border: solid 1px #ffffff;display:inline-block;padding:18px 28px;color:#fff;font-size:24px;font-weight:300;margin:0 8px}
.btn a.email{border:none;display:inline-block;padding:0;color:#20c997;font-size:22px;font-weight:300;margin:0}
.btn p{font-size:22px;font-weight:200;margin-top:24px;}
.btn.green a{border: solid 1px #20c997;display:inline-block;padding:22px 28px;color:#20c997;}

#footer .container .txt2{margin-top:60px;text-align:center;position:relative;}
#footer .container .txt2 li a{display:inline-block;margin:0 16px;}
#footer .container .txt2 li + li{margin-top:8px;}
#footer .container .txt2 .btn{position:absolute;right:0;bottom:0;}
#footer .container .txt2 .btn a{padding:10px 20px;}

#footer .container .txt2 .dropdown {position: absolute; left: 0; bottom:0; height:55px; width: 182px;}
#footer .container .txt2 .dropdown .btn {left: 0; width:222px; font-weight: 300; border: solid 1px #20c997; padding: 10px 20px; font-size:24px; background-color: rgba(0,0,0,-0.2); color: #20c997;}
#footer .container .txt2 .dropdown .btn:focus {outline:none;}
#footer .container .txt2 .dropdown .btn span {font-family: 'Spoqa Han Sans', 'Sans-serif';}
#footer .container .txt2 .dropdown-menu {width: 182px; display: none; padding: 10px 20px; color: #212529; background-color: #fff; background-clip: padding-box; border-radius: .25rem;}
#footer .container .txt2 .dropdown-menu .dropdown-item {font-weight: 300; color: #616161; font-size:21px;}
#footer .container .txt2 .dropdown-menu.show{will-change: transform; transform: translate3d(0px, -86px, 0px); display: block}

#footer .container .txt2 .dropdown-toggle:after {display: inline-block; margin-left: .255em; vertical-align: .255em; content: ""; border-top: .3em solid; border-right: .3em solid transparent; border-bottom: 0; border-left: .3em solid transparent;}
/* �⺻ css end */

/* ���� css start */
.section-wrap{ width:100%;height:100%;overflow-x:hidden;transition:transform 1s cubic-bezier(0.86,0,0.03,1);-webkit-transition:-webkit-transform 2s cubic-bezier(0.86,0,0.03,1);}
.section-wrap .section{ position:relative; width:100%; height:100%; background-size:cover;}
.section-wrap .section .container > .txt{position:absolute;top:50%;left:50%;max-width:1104px;width:100%;text-align:center;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);text-align:center;z-index:10;}
.section-wrap .section .txt > div{display:inline-block;vertical-align:text-top;width:80%;margin:0 auto;text-align:left;max-width:485px;}
/* .section-wrap .section .txt > div+div{max-width:630px;} */
.section-wrap .section .txt > div:nth-child(3){max-width:1104px;width:100%;}
.section-wrap .section .txt .mainTit h1 {position:relative;display:inline-block;line-height:180px;}
.section-wrap .section .txt .mainTit h1 span.no{font-size:200px;font-weight:600;color:#20c997;display:inline-block;vertical-align:top;}
.section-wrap .section .txt .mainTxt h3{font-size:38px;line-height: 1.33;letter-spacing:1px;}
.section-wrap .section .txt .mainTxt p{font-size:18px;font-weight:200;line-height:1.55;}
.section-wrap .section .txt .sectionList{margin-top:80px;}
.section-wrap .section .txt .sectionList li{display:inline-block;width:252px;margin:0 12px;vertical-align:text-top;background:url('../images/main/sectionListBg.png') no-repeat top left;background-size:100%;text-align:center;}
.section-wrap .section .txt .sectionList li i{display: table-cell;height:190px;vertical-align:middle;width: 252px;}
.section-wrap .section .txt .sectionList li img{display:inline-block;}
.section-wrap .section .txt .sectionList li h4{font-size: 22px;font-weight: 300;line-height: 1.55;}
.section-wrap .section .txt .sectionList li p{font-size: 13px;line-height: 1.54;margin-top:16px;}
.put-section-0{ transform:translateY(0);-webkit-transform:translateY(0);}
.put-section-1{ transform:translateY(-100%);-webkit-transform:translateY(-100%);}
.put-section-2{ transform:translateY(-200%);-webkit-transform:translateY(-200%);}
.put-section-3{ transform:translateY(-300%);-webkit-transform:translateY(-300%);}
.put-section-4{ transform:translateY(-400%);-webkit-transform:translateY(-400%);}
.put-section-5{ transform:translateY(-500%);-webkit-transform:translateY(-500%);}
.put-section-6{ transform:translateY(-600%);-webkit-transform:translateY(-600%);}
.section-btn{ width:14px;position:fixed;right:4%;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);transform:translateY(-50%);-ms-transform:translateY(-50%);}
.section-btn li{ width:14px;height:14px;cursor:pointer;text-indent:-9999px;border-radius:50%;-webkit-border-radius:50%;margin-bottom:12px; background:rgba(255,255,255,.3);text-align:center;  onsor:pointer;}
.section-btn li.on{ background:#fff}
.arrow{ opacity:1;animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;-webkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;position:absolute;bottom:10px;left:50%;margin-left:-12px;width:24px;height:86px;overflow:hidden;}
.arrow:hover{ animation-play-state:paused;-webkit-animation-play-state:paused;}

.section-wrap .section-1{min-height:320px;background:url('../images/main/section-1.jpg'); background-size:cover;}
.section-wrap .section-1 .txt li{display:inline-block;vertical-align:middle;max-width:344px;width:75%;margin:0 12px;text-align:center;}
.section-wrap .section-1 .txt li h1{font-size:100px;font-weight:200;}
.section-wrap .section-1 .txt li h1 span{font-size:30px;vertical-align:text-top;}
.section-wrap .section-1 .txt li p{font-size:24px;font-weight:200;margin-top:17px;}

.section-wrap .section-2{min-height:570px;background:url('../images/main/section-2.jpg'); background-size:cover;}
.section-wrap .section-2 .txt{max-width:1080px;width:100%;text-align:left;}
.section-wrap .section-2 .txt .marginTop {margin-top:50px;}
.section-wrap .section-2 .txt .mainTxt p{margin-top:50px;}
.section-wrap .section-2 .txt .mainTit {float: left;}
.section-wrap .section-2 .txt .mainTit h1 {display:block;}
.section-wrap .section-2 .txt .mainTit h1 span.no02{margin-top:-24px;margin-left:-18px;}
.section-wrap .section-2 .txt .mainTit h1 span.text{position:absolute;left:120px;bottom:-10px;line-height:27px;}


.section-wrap .section-3{min-height:1162px;background:#323232;}
.section-wrap .section-3 .txt{max-width:1104px;width:100%;text-align:left;}
.section-wrap .section-3 .txt .mainTit{float:left;}
.section-wrap .section-3 .txt .width500 {max-width:500px;}
.section-wrap .section-3 .txt .mainTxt p{margin-top:40px;}
.section-wrap .section-3 .txt .mainTit h1 span.no02{margin-top:23px;}
.section-wrap .section-3 .txt .mainTit h1 span.no03{}
.section-wrap .section-3 .txt .sectionList{text-align:center;}

.section-wrap .section-4{background:#323232;min-height:620px;}
.section-wrap .section-4 .txt .mainTit h1 span.no01{margin-left:-10px;}
.section-wrap .section-4 .txt .mainTit h1 span.no02{margin-top:-12px;margin-left:-10px;}
.section-wrap .section-4 .txt .mainTit h1 span.no03{margin-left:-10px;}
.section-wrap .section-4 .txt .mainTit h1 span.plus{margin-top:-12px;font-size:48px;font-weight:600;color:#20c997;vertical-align:top;line-height:48px;}
.section-wrap .section-4 .txt .let{width:100%;margin:0 12px;max-width:545px !important;float:left}
.section-wrap .section-4 .txt .rt{text-align:right;width:100%;display: inline;}
.section-wrap .section-4 .txt .mainTxt{float: left;margin-top:56px;-webkit-margin-before:-286px;-moz-margin-before:-286px;-o-margin-before:-286px;}
.section-wrap .section-4 .txt .mainTxt p{margin-top:32px;}

.section-wrap .section-5{min-height:380px;background:url('../images/main/section-4.jpg'); background-size:cover;}
.section-wrap .section-5 .txt{text-align:left;}
.section-wrap .section-5 .txt .mainTxt p{margin-top:32px;}
.section-wrap .section-5 .mainTxt{max-width:1080px !important;width:100% !important;}
.section-wrap .section-5 .mainTxt .btn{margin-top:85px;}

.section-wrap .section-6{min-height:960px; background-color: #f2f2f2;}
.section-wrap .section-6 .txt{position:absolute; top:50%; left:50%; width:100%; min-width:1920px; text-align:center;}
.section-wrap .section-6 .txt .mainTit{font-size:48px; font-family: 'NotoSansCJKThin'; color:#000000; text-align:center;}
.section-wrap .section-6 .txt .sectionList{min-width:1919px; margin-top:0px; padding-bottom: 30px; text-align: center;}
.section-wrap .section-6 .txt .sectionList ul{}
.section-wrap .section-6 .txt .sectionList li{margin:32px 20px 0 20px; width:440px;  height:354px; background-color:#323232; background-size: 0%; display:inline-block; text-align:center;}
.section-wrap .section-6 .txt .sectionList li .subCat{font-size:22px; font-family: 'NotoSansCJKBold'; color:#ededed; float:left; margin: 33px 29px 0 29px;}
.section-wrap .section-6 .txt .sectionList li .subTit{text-align: left; font-size:26px; font-family: 'NotoSansCJKRegular'; color:#f2f2f2; line-height: 43px; word-break: break-all; clear:both; float:left; margin:10px 29px 0 29px;}
.section-wrap .section-6 .txt .sectionList li .subTxt{text-align: left; font-size:20px; font-family: 'NotoSansCJKLight'; color:#f2f2f2; line-height: 33px; word-break: break-all; clear:both; float:left; margin:42px 29px 0 29px;}
.section-wrap .section-6 .txt .sectionList li a{font-size:23px; font-family: 'NotoSansCJKBold'; color:#45d2a8; clear:both; float:right; margin:30px 29px 0 0;}

.section-wrap .section-7{background:url('../images/main/section-6.jpg'); background-size:cover; min-height:968px;}
.section-wrap .section-7 .txt > div{max-width:100%;text-align:center;}
.section-wrap .section-7 .txt .sectionList{margin-top:50px;}
.section-wrap .section-7 .txt .sectionList {max-width:1100px;width:100%;}
.section-wrap .section-7 .txt .sectionList ul+ul{margin-top:50px;}
.section-wrap .section-7 .txt .sectionList li{display:inline-block;width:246px;margin:0 60px;vertical-align:text-top;background:url('../images/main/sectionListBg.png') no-repeat top left;background-size:100%;text-align:center;}
.section-wrap .section-7 .txt .sectionList .btn{margin-top:50px;}

/* .section-wrap .section-8 .map{position:relative;height:calc(100% - 270px);} */
.section-wrap .section-8 .map{position:relative;width:100%;}
.section-wrap .section-8 .map img{overflow: hidden;;width:100%}
/* .section-wrap .section-8 .map iframe{width:100%;height:100%;} */
.section-wrap .section-8 .map .box{position:absolute;background:url('../images/main/box.png') no-repeat; width:284px;height:170px;left:49%;top:33%;padding:24px 30px 38px 30px;-webkit-transform:translateX(-50%) translateY(-50%);-moz-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);}
.section-wrap .section-8 .map .box .txt{color:#fff;text-align:left;}
.section-wrap .section-8 .map .box .txt h3{font-size: 24px;font-weight:300;}
.section-wrap .section-8 .map .box .txt p{font-size: 16px;line-height: 1.38;color:rgba(255,255,255,.8);}
.section-wrap .section-8 .map .box .txt p.address{border-bottom:1px solid rgba(255,255,255,.7);padding-top:12px;line-height: 1.38;padding-bottom:20px;margin-bottom:20px;}
/*main end*/

/* main_article start */
.main_article{padding:220px 0 147px 0;background:#f2f2f2;}
.main_article .container{max-width:1080px; margin:0 auto; color:#000000;}
.main_article .container .article_Tit h3{font-family: 'NotoSansCJKRegular'; font-size: 43px; color:#000000; text-align:left; line-height: 64px;}
.main_article .container .article_Tit h4{font-family: 'NotoSansCJKRegular'; font-size: 27px; color:#969696; text-align:left; line-height: 64px;}
.main_article .container .article_link a{float:right; margin: 50px 25px 50px 0; font-family: 'NotoSansCJKLight'; font-size: 20px; color:#000000;}
.main_article .container .article_mainTxt{clear: both; font-family: 'NotoSansCJKLight'; font-size:22px; line-height:34px; word-break:break-all;}
.main_article .container .article_mainTxt div{text-align: center;}
.main_article .container .article_mainTxt .div_box{text-align: left; padding: 10px; border: dashed 1px #91b7e0;}
.main_article .container .article_mainTxt .article_img{max-width:600px;}
.main_article .container .article_mainTxt .img_center{text-align: center;}
.main_article .container .article_mainTxt .img_caption{margin: 10px 0; display:inline-block; line-height:1.5;}
.main_article .container .article_mainTxt figcaption{width:600px; font-size: 16px; text-align:left; }
.main_article .container .article_mainTxt .f_center{font-size: 18px; text-align: center;}
.main_article .container .article_mainTxt .article_bold{font-family: 'NotoSansCJKBold';}
.main_article .container .article_mainTxt p{margin: 24px 0 24px 0;}
.main_article .container .article_mainTxt .p_right{clear:both; float:right; margin: 0;}
.main_article .container .article_mainTxt table{width:97%; margin: 43px 0 43px 0; font-size: 18px;}
.main_article .container .article_mainTxt table th{padding: 10px; border-style: solid; border-width:1px 0 1px 0; text-align:center;}
.main_article .container .article_mainTxt table tr{text-align:center;}
.main_article .container .article_mainTxt table td{padding: 10px; border-style: solid; border-bottom-width:1px;}
.main_article .container .article_mainTxt table td:last-child{text-align:left;}
.main_article .container .article_mainTxt table .footnote{padding: 10px 0 10px 0; border: solid 0px; text-align:left; font-size: 19px;}

.main_article .container .article_mainTxt img{max-width:600px;}
.main_article .container .article_mainTxt p b{font-family: 'NotoSansCJKBold';}
/* main_article end */

/* ���� ���� �κ� start */
#main{overflow-x:hidden;}
#sub{overflow-x:hidden;}
.sub > div{background-size:cover;background-position:top center; background-repeat:no-repeat;}
.sub .container .subTit{max-width:1080px;margin:0 auto;}
.sub .container .subTit h3{font-size: 48px;font-weight: 300;line-height: 1.33;}
.sub .container .subTit p{font-size: 22px;font-weight: 300;line-height: 1.55;color:rgba(0,0,0,.8);margin-top:20px;}

.subBtn{text-align:center;}
.subBtn >  a{padding:20px 29px;display:inline-block;font-size: 24px;text-align: center;color: #ffffff;border:1px solid #fff;margin:0 20px;margin-bottom:24px;}
.subBtn p{font-size: 22px;line-height: 1.55;color:#fff;}
.subBtn p a{color:#24c185;}
.container .subTxt .businesList{text-align:left;max-width:1115px;margin:0 auto;margin-top:60px;}
.container .subTxt .businesList li{display:inline-block;width:252px;margin:0 12px;vertical-align:text-top;text-align:left;}
.container .subTxt .businesList li h3{font-size: 13px;font-weight: bold;padding-bottom:7px;border-bottom:1px solid #20c997;color:#20c997;}
.container .subTxt .businesList li h3.noneStyle{border-bottom-style: none;}
.container .subTxt .businesList li p{font-size: 22px;font-weight: 300;line-height: 1.55;color:rgba(0,0,0,.8);margin-top:10px;}
/* ���� ���� �κ� end */

/* busines start */
#busines .container .subTit > div{display:inline-block;color:#000;vertical-align:text-top;}
#busines .container .subTit .tit{max-width:275px;}
#busines .container .subTit .tit h1{font-size:200px;font-weight:600;color:#20c997;height:200px;}
#busines .container .subTit .tit h1 span{display:inline-block;vertical-align:top;}
#busines .container .subTit .txt{max-width:804px;width:100%;float:right;}
#busines .container .subTit .txt h3{font-size: 48px;line-height: 1.33;font-weight: 300;margin-top:15px;}
#busines .container .subTit .txt p{margin-top:8px;font-size: 22px;font-weight: 200;line-height: 1.55;}


.busines01{background:url('../images/sub/busines01.jpg');margin-top:100px;padding:128px 0 120px 0;color:#000;}
.busines01 .subTit .tit h1 span.no02{margin-top:22px;margin-left:-5px;}

.busines02{background:url('../images/sub/busines02.jpg');padding:120px 0 108px 0;color:#fff;}
.busines02 .subTit .tit h1 span.no02{margin-top:-22px;}

.busines03{background:url('../images/sub/busines03.jpg');padding:151px 0 130px 0;}
.busines03 .subTit .tit h1 span.no02{margin-top:-22px;}

.busines04{background:url('../images/sub/busines04.jpg');padding:141px 0 130px 0;}
.busines04 .subTit .tit h1 span.no02{margin-top:22px;}

.busines05{background:url('../images/sub/busines05.jpg');padding:151px 0 130px 0;}
.busines05 .subTit .tit h1 span.no02{margin-top:-22px;}

.busines06{background:url('../images/sub/busines06.jpg');padding:141px 0 130px 0;}
.busines06 .subTit .tit h1 span.no02{margin-top:22px;}
/* busines end */

/* recruit start */
.recruit01{background:url('../images/sub/recruit01.jpg');padding:220px 0 406px 0;color:#000;text-align:center;}
.recruit02{padding:120px 0 146px 0;color:#000;text-align:center;}
.recruit02 .list01{margin-top:40px;}
.recruit02 .list01 li{max-width:154px;margin:0 75px;display:inline-block;}
.recruit02 .list01 p{margin-top:12px;font-size: 22px;line-height: 1.55;color: #20c997;}
.recruit02 .list02{margin-top:54px;text-align:center;}
.recruit02 .list02 div{max-width:475px;margin:0 20px;display:inline-block;text-align:left;line-height: 1.55;font-size: 22px;font-weight: 300;}
.recruit02 .list02 li span{font-weight:600;display:inline-block;padding:0 5px;}

.recruit03{background:url('../images/sub/recruit03.jpg');padding:130px 0 140px 0;color:#fff;text-align:center;}
.recruit03 .subTxt{max-width:1096px;margin:0 auto;margin-top:32px;}
.recruit03 .subTxt .job_list{margin-bottom:62px;text-align:center;}
.recruit03 .subTxt .job_list h3{font-size: 20px;font-weight:300;margin-left:8px;margin-bottom:18px;text-align:left;}
.recruit03 .subTxt .job_list li{max-width:466px;width:90%;padding:32px 28px 32px 32px;margin:8px;border:1px solid #fff;display:inline-block;text-align:left;vertical-align:top;}
.recruit03 .subTxt .job_list li h4{font-size: 16px;line-height: 1.5;font-weight:600;margin-bottom:16px;}
.recruit03 .subTxt .job_list li p span{display:table-cell;font-size: 16px;font-weight:200;line-height: 1.63;vertical-align:top;}
.recruit03 .subTxt .job_list li p span + span{padding-left:2px;}
.recruit03 .subTxt .job_list.lit01 li{min-height:172px;}
.recruit03 .subTxt .job_list.lit02 li{min-height:226px;}
.recruit03 .subTxt .job_list.lit03 li{min-height:174px;}
.recruit03 .subTxt.txt02 {margin-top:36px;}
.recruit03 .subTxt.txt02 .job_list li{min-height:145px;}
.recruit03 .subTxt.txt02 .job_list li:nth-child(1){max-width:192px;}
.recruit03 .subTxt.txt02 .job_list li:nth-child(2){max-width:192px;}
.recruit03 .subTxt.txt02 .job_list li:nth-child(3){max-width:465px;}
.recruit03 .subTxt.txt02 .job_list li p{font-size: 16px;font-weight:200;line-height: 1.63;vertical-align:top;}
.recruit03 .subTxt .subBtn{margin-top:81px;}

.recruit04{background:#20c997;color:#fff;text-align:center;padding:60px 0 140px 0;}
.recruit04 .subTxt{max-width:1104px;margin:0 auto;margin-top:60px;}
.recruit04 .subTxt li{max-width:270px;width:90%;min-height:105px;padding:36px;margin:12px;border:1px solid #fff;display:inline-block;text-align:left;vertical-align:top;}
.recruit04 .subTxt li h4{font-size: 22px;line-height: 1.55;font-weight:600;margin-bottom:13px;}
.recruit04 .subTxt li p{font-size: 22px;line-height: 1.55;font-weight:200;}

.recruit05{text-align:center;color:#000;padding-top:100px}
.recruit05 .list{min-height:246px;margin-bottom:120px !important;background-position:center center !important; background-repeat:no-repeat !important;}
.recruit05 .list.list01{background:url('../images/sub/noBg_01.png');}
.recruit05 .list.list02{background:url('../images/sub/noBg_02.png');max-width:1104px;margin:0 auto;}
.recruit05 .list.list03{background:url('../images/sub/noBg_03.png'); text-align:center;}
.recruit05 .subTxt .businesList{ text-align:center;}
.recruit05 .list .subTxt .businesList li{margin-bottom:40px;}
/* recruit end */

/* company start */
.company01{padding:220px 0 147px 0;background:#f2f2f2;}
.company01 .container{max-width:1080px;margin:0 auto;color:#000;}
.company01 .container .subTit h3{font-weight: 100;text-align:center;}
.company01 .container .subTxt{max-width:920px;margin:0 auto;margin-top:48px;}
.company01 .container .subTxt i{display:inline-block;vertical-align:top;}
.company01 .container .subTxt p{display:inline-block;margin-top:15px;margin-left:72px;max-width:646px;font-size: 22px;font-weight: 300;line-height: 1.55;vertical-align:top;}

.company02{background:url('../images/sub/company02.jpg');padding:120px 0 159px 0;color:#fff;text-align:center;}
.company02 .container{max-width:1080px;margin:0 auto;}
.company02 .container .subTxt{margin-top:88px;}
.company02 .container .events_list{position:relative;padding:50px 0;}
.company02 .container .events_list .ic_time{position:absolute;display:block;margin:0 auto;width:3px;height:100%;top:0;left:50%;margin-left:-1.5px;background: -webkit-linear-gradient(top, rgba(255,255,255,0.0)0%, rgba(255,255,255,1)15%, rgba(255,255,255,1)85%, rgba(255,255,255,0)100%);background: -o-linear-gradient(bottom, rgba(255,255,255,0.0)0%, rgba(255,255,255,1)15%, rgba(255,255,255,1)85%, rgba(255,255,255,0)100%);background: -moz-linear-gradient(bottom, rgba(255,255,255,0.0)0%, rgba(255,255,255,1)15%, rgba(255,255,255,1)85%, rgba(255,255,255,0)100%);background: linear-gradient(to bottom, rgba(255,255,255,0.0)0%, rgba(255,255,255,1)15%, rgba(255,255,255,1)85%, rgba(255,255,255,0)100%);}
.company02 .container .events_list li.list{width:calc(50% - 30px);background:url('../images/sub/subEvents.png') no-repeat top 30px left;position:relative;}
.company02 .container .events_list li.list h4{font-size: 48px;font-weight: 300;line-height: 1.33;margin-bottom:7px;}
.company02 .container .events_list li.list p{font-size: 18px;font-weight: 300;line-height: 1.78;}
.company02 .container .events_list li.rtList{margin-left:calc(50% - 7px);text-align:left;padding-left:36px;}
.company02 .container .events_list li.letList{margin-right:calc(50% - 7px);text-align:right;padding-right:36px;background-position:top 30px right !important;}

.company03{padding:110px 0 130px 0;background:#20c997;text-align:center;}
.company03 .subTxt{margin-top:50px;}
.company03 .subTxt h4{display:inline-block;margin:0 30px;font-size: 48px;font-weight: 100;line-height: 1.33;}
.company03 .subTxt h4 b{font-weight:400;}
.company03 .subTxt p{margin-top:32px;font-size: 22px;font-weight: 200;line-height: 1.55;}
.company03 .subTxt > span{width:1px;background:#fff;display:inline-block;height:40px;}

.company04{padding:120px 0;text-align:center;color:#000;}
.company04 .container{max-width:1080px;margin:0 auto;}
.company04 .subTxt h4{font-size: 22px;font-weight: bold;line-height: 1.55;color:rgba(0,0,0,0.8);position:relative;max-width:457px;margin:0 auto;margin-top:80px;}
.company04 .subTxt h4:after{position:absolute;top:50%;left:0;margin-top:-0.5px;height:1px;background:rgba(0,0,0,.15);content:'';width:100%;}
.company04 .subTxt h4 span{display:inline-block;padding:0 20px;background:#fff;position:relative;z-index:2;}
.company04 .subTxt .logoImg{display:none;margin-top:60px;}
.company04 .subTxt .pcLogoImg{margin-top:60px;margin-bottom:140px;}
.company04 .subTxt .pcLogoImg02{margin-top:40px;}
.company04 .subTxt .logoImg i{display:inline-block;margin:0 50px;margin-bottom:84px;}
/* company end */

/* news start */
.news01{padding:130px 0 147px 0;background:#f2f2f2;}
.news01 .container{max-width:1440px;margin:0 auto;color:#000;}
.news01 .container .subTit h3{font-weight: 100;text-align:center;}
.news01 .container .subTxt{max-width:920px;margin:0 auto;margin-top:48px;}
.news01 .container .subTxt i{display:inline-block;vertical-align:top;}
.news01 .container .subTxt p{display:inline-block;margin-top:15px;margin-left:72px;max-width:646px;font-size: 22px;font-weight: 300;line-height: 1.55;vertical-align:top;}

.news01 .section-1{background-color: #f2f2f2;}
.news01 .section-1 .mainTit{font-size:48px; font-family: 'NotoSansCJKThin'; color:#000000; text-align:center;}
.news01 .section-1 .sectionList{padding-bottom: 30px; text-align: center;}
.news01 .section-1 .sectionList ul{margin:0 auto; width:1440px; text-align:left;}
.news01 .section-1 .sectionList li{margin:32px 20px 0 20px; width:440px;  height:354px; background-color:#323232; background-size: 0%; display:inline-block; text-align:center;}
.news01 .section-1 .sectionList li .subCat{font-size:22px; font-family: 'NotoSansCJKBold'; color:#ededed; float:left; margin: 33px 29px 0 29px;}
.news01 .section-1 .sectionList li .subTit{text-align: left; font-size:26px; font-family: 'NotoSansCJKRegular'; color:#f2f2f2; line-height: 43px; word-break: break-all; clear:both; float:left; margin:10px 29px 0 29px;}
.news01 .section-1 .sectionList li .subTxt{text-align: left; font-size:20px; font-family: 'NotoSansCJKLight'; color:#f2f2f2; line-height: 33px; word-break: break-all; clear:both; float:left; margin:42px 29px 0 29px;}
.news01 .section-1 .sectionList li a{font-size:23px; font-family: 'NotoSansCJKBold'; color:#45d2a8; clear:both; float:right; margin:30px 29px 0 0;}

.news01 .btnPage {text-align:center; font-size:24px;}
.news01 .btnPage > a {color:#000;}

/* news end */

@keyframes arrow{ %0,%100{bottom:10px; opacity:1;} 50%{bottom:50px; opacity:.5} }
@-webkit-keyframes arrow{ %0,%100{bottom:10px; opacity:1;} 50%{bottom:50px; opacity:.5}